---
title: Bad Housing Makes Us Sick
---

# Is there good mental health without a secure home? 

Relationship between housing and mental health has been a focus of many debates after 2008. Serious physical and mental health issues have been arising as a result of insecure housing, and a systematic attempt to remove vulnerable people from their homes. Most of those who get evicted or whose houses get demolished end up leaving with mental traumas. The toxic link between bad housing and bad mental health damages our lives and our relationships. Most of the people in toxic housing situations don't get any mental health support. 

Instead of confronting the violent nature of contemporary housing, authorities in the European core countries have been trying to deal with mental health issues by imposing approaches that individualize the responsibility and focus on the consequences. The industry has been forming around the stressed subjects in order to reduce the consequences of suffering, acting as if bad housing is just a mental condition. In parallel, new groups and initiatives have been emerging in order to provide support based on mutual aid, do research, undertaking advocacy work, and raise awareness through events, artistic productions, and informational material. 
 
## Proposed resources

- **Read about the attempts in the UK to instrumentalise mindfulness for responsibilisation:** ![](bib:db13de19-40a1-4779-a168-021526dc9b83)
- **Read about how bad housing and homelessness affects mental health in the UK:** ![](bib:fc6471b7-5be0-478d-a779-67921683ae60)
- **Read the activist statement on how the ‘root shock’ affects mental health in London housing crisis:** ![](bib:c09bfe6c-52d8-4cf9-81f5-4b58cd8f2669)
- **Read the Strategy for autonomous emotional support by Power Makes Us Sick in this syllabus:**![](topic:psychosocialautonomy)

## How to learn together

Read the proposed articles before you come to the session. Create a comic together. Discuss what you have read and create a rough draft of a script. Choose your partner and work with her on a sequence of frames. Use what you have read. Come back together. Lay out your panel so that it make sense for the reader. Share your comic with other Pirate Care Syllabus users.