---
title: Blackboxing
---
# Blackboxing/proxying/obfuscation

Unlike massively participatory practices of cultural and knowledge sharing that were analysed in the session: ![](session:downloadupload), this session focuses on practices of creating pirate infrastructures that crucially depend on the work of savvy technologists who create forms of access that need to remain obfuscated and black-boxed in order to secure that such access remains functional. The example session focuses on is Science Hub, a search engine and repository that provides access to 85% of paywalled academic articles (Himmelstein et al. 2019), that was single-handedly created by Alexandra Elbakyan. In 2015 Science Hub was sued by the largest academic publisher in the world Reed Elsevier and in 2017 by the American Chemical Society. The US courts ruled against Science Hub, awarding plaintiffs $US15 million and $US5 million respectively in damages. Elbakyan has been outspoken in defending the unconditional universal access against the economic interests of publishers. In response to Elsevier's suit, Elbakyan famously responded: "If Elsevier manages to shut down our projects or force them into the darknet, that will demonstrate an important idea: that the public does not have the right to knowledge. We have to win over Elsevier and other publishers and show that what these commercial companies are doing is fundamentally wrong."

## Session

Duration: 90 minutes

Methods: learning by doing, learners have to use their own computers to complete the tasks.

Goal: In this session, the learners will learn how to use Science Hub and how to set up a proxy tunnel similar to what Science Hub might be using. Furthermore, they will get acquainted with the history of Science Hub and with Alexandra Elbakyan's public interventions that have sought to articulate the principle of her action as rooted in communism that is congenial to science. Learners will also discuss the legal prosecution of Science Hub.

Task 1:
- discover how to find the current address of Science Hub and acquaint yourselves with the methods of searching
    - via the title of the article
    - via DOI number, i.e. a unique identifier number allocated to academic journal articles
    - via pasting the URL of the paywalled article after the URL of Science Hub

Task 2:
- here goes the task of opening the ssh tunnel, Marcell should describe that

Task 3:
- learners should in advance view the following talk:

Elbakyan, Alexandra. ["Why Science Is Better with Communism? The Case of Sci-Hub." In UNT Open Access Symposium, Denton, TX. May 19-20, 2016., 2016.](https://www.youtube.com/watch?v=hr7v5FF5c8M)

Here are the ![slides](bib:57f25a9b-090b-4f64-8f55-5a37147a4710) and the ![transcript](bib:6201a1fc-3db8-4834-b0e4-371fac9fc701).

- and read in advance the following texts:

![](bib:d17e1db9-c2d3-4512-a72e-854900e97cbf)

Ernesto, 2015. Sci-Hub Tears Down Academia's "Illegal" Copyright Paywalls. *TorrentFreak*. URL https://torrentfreak.com/sci-hub-tears-down-academias-illegal-copyright-paywalls-150627/ (accessed 10.18.15).

Ernesto, 2017. Sci-Hub Ordered to Pay $15 Million in Piracy Damages. TorrentFreak. URL https://torrentfreak.com/sci-hub-ordered-to-pay-15-million-in-piracy-damages-170623/ (accessed 8.27.17).

## References

![](bib:3774cea9-752e-4a45-9aa5-c4f0d89e601d)
![](bib:d17e1db9-c2d3-4512-a72e-854900e97cbf)

 
