---
title: Excavating Histories and Fictions
---

If gender constructs of “male” and “female” are social fictions validated by patriarchal science, then we should be able to define and create our own fictions. In the first part of this session, participants will collectively read articles and chapters that help excavate the strange and twisted history of hormones and how this has allowed patriarchal institutions to cement the binary system of gender in the public mind. This collective excavation also hopes to reveal the complex entanglements between petrochemical and pharmaceutical industries, medical science, corporate marketing, marginalized bodies, and environmental health. 

The second half of the session will talk about current work being done by artists, performers, and open source practitioners who are paving the way to decolonize our bodies from these violent histories and constructions of binary gender. 

## Histories:
- Beyond the Natural Body: An Archeology of Sex Hormones by Nelly Oudshoorn
- Sex, Science, Self: A Social History of Estrogen, Testosterone, and Identity by Bob Ostertag
- ![](bib:78660c13-2563-449c-874e-ac660c128197)

## Present Practices:
- Transhackfeminism (https://transhackfeminist.noblogs.org/)
- Anarcha Gland by gynepunk lab (https://anarchagland.hotglue.me/)
- “COSMIC ASS” (2015) By Marilou Poncin and Fannie Sosa : Feminist perspectives on twerking (https://www.academia.edu/34815733/_COSMIC_ASS_2015_By_Marilou_Poncin_and_Fannie_Sosa_Feminist_perspectives_on_twerking?auto=download)
- ![](bib:99e025ff-0ce9-41a4-82f6-1ceb3fab3707)
- Discard Studies (https://discardstudies.com/)
- Mapping a Hormone Hyperobject by Rian Hammond (http://www.ryanhammond.us/)