---
title: Exploring Interdependencies
---

# What is involved in our choices?

This workshop aims to collectively learn how to visualize what is involved in our choices; to analyze the material condition of invisibility of the activities that underpin what we do; and, finally, to rethink who and where we are in relation to our choices.
The workshop can be conceived as a stand-alone session, however we suggest to organize it together with the workshop ![](session:mappingtheinvisible). 


## Timing

3 hours

## Keywords

Interdependency, Environment, Work, Value/s, Power Relations

## Tools

Tables, Chairs, Pen, 2 Printed map 2 (4.MAP-01; 4.MAP-02) (link)

# Let's learn together
## Step 1: Introduction

Ask participants to introduce themselves (3 minutes each). 

## Step 2: We are not alone (20 min.)

Ask participants to choose a normal activity they do when alone (i.e. eating; putting on make-up; doing their nails; reading) and to write it down at the top of 4.MAP-01 (link). Split participants into groups of 3/4 people and ask each group to fill all maps together. Guide groups to deeply analyse each activity by listing every single task and effort that underpins it. For instance, if the activity is “eating a tomato”, ask them to unpack all the necessary processes that precede having a tomato in a dish ready to be eaten.

## Step 3: Magical discoveries (30 min.)

Put the completed maps at the centre of the room and ask participants to report back on what they have identified behind their simple activities, taking 2/3 cases as examples. Guide a collective discussion around what the maps show, highlighting both the human labour and the non-human energy involved in each process. At the end take a photo of all the maps.

## Step 4: Let’s read (40 min.)

Start a reading group of the chapter Consuming Suffering (p. 107) of Shotwell’s book “Against purity”, changing the reader at the end of each paragraph. Ask people to stop after each paragraph to verify if there are any words that need to be explained. If yes, stop and collectively discuss them for not more than 5 minutes each. When time is over, stop reading.

## Step 5: We are not alone and useful (30 min.)

Ask each participant to fill 4.MAP-02 (link) by choosing an external activity to which they are related, meaning one of their daily actions is connected with. Ask them to write at the bottom of the map their action and to fill the map at the reverse. Regroup and guide a discussion around the upside-down perspective.

## Step 6: Conclusions (20 min.)

Ask participants how they feel about the workshop and to start thinking more frequently who/what is involved in their choices. Send them the two photos of the maps.

# Bibliography

- Puig de la Bellacasa, Maria. Matters of Care: Speculative Ethics in More than Human Worlds. Accessed 25 January 2020.
- Haraway, Donna J. Staying with the Trouble: Making Kin in the Chthulucene. Duke University Press, 2016.
- Haraway, Donna. ‘Situated Knowledges: The Science Question in Feminism and the Privilege of Partial Perspective’. Feminist Studies 14, no. 3 (1988): 575–99. https://doi.org/10.2307/3178066.
- Franklin, Sarah, and Susan McKinnon. Relative Values: Reconfiguring Kinship Studies. Duke University Press, 2001.
- Starhawk, Starhawk. The Empowerment Manual: A Guide for Collaborative Groups. New Society Publishers, 2011.
- Shotwell, Alexis. Against Purity: Living Ethically in Compromised Times. U of Minnesota Press, 2016.
- 
