---
title: How to Build a Pirate Kindergarten in Your Neighbourhood 
---

# Planning a pirate kindergarten

This workshop is designed for a group of families who are planning to build a pirate kindergarten in order to common childcare.
The workshop can be conceived as a stand-alone session, or it could be preceded by the workshop ![](session:transgenerationalassembly).  

## Timing

3 hours

## Keywords

Commoning care, childcare, space, self-organization

## Tools

“How To Build A Pirate Kindergarten In Your Neighbourhood” book (link)(English version will be available in April 2020!); 6.QUITZ-01/06 (link); 6.MAP-01 and 6.MAP-02 (link); paper and pen.

# Let's learn together

## Step 1: Introduction to people (25 min.)

Ask participants to introduce themselves and the reasons why they need to share childcare. Encourage all to be as specific as possible about their circumstances.

## Step 2: Introduction to neighbourhood  (25 min.)

Introduce yourself to each other in relation to the neighbourhood. What you know about it? Which spaces and people can be helpful for the project? Where are the green areas? And so on. Be as specific as possible.

## Step 3: Let’s read (30 min.)

Read the Introduction and Chapter 5 of the book “How To Build A Pirate Kindergarten In Your Neighbourhood” (link) together.

## Step 4: Making Consensus (60 min.)

Take 6.QUITZ-01; 6.QUITZ-02; 6.QUITZ-03; 6.QUITZ-04; 6.QUITZ-05; 6.QUITZ-06 (link).  If you are more than ten, divide into smaller groups. You are asked to collectively discuss the statements. Be aware that the statements are not right or wrong per se, the scope is to collectively discuss them in order to find what your specific community believe is right or wrong for you. Also, be aware that ethics can change while practising :)


## Step 5: Self-organizing is sexy (30 min.)

Take 6.MAP-01 (link) and analyse it together, then divide into smaller groups and make a blueprint of a potential organizational map according to what the people involved and your neighbourhood need. Regroup and discuss. Remember to take photos of the maps and keep them for further steps.

## Step 6: Self-organizing is very very sexy (30 min.)

Now take 6.MAP-02 (link) and analyse it together, then divide into smaller groups and write down a list of the offline tools needed to start the project. Regroup and discuss. Remember to take photos of the maps to keep for further steps.

## Step 7: Conclusions (10 min.)

Say goodbye to everybody and be happy because you have started to think together about a common solution to childcare and you are therefore involved in a process of ethical decision making. This is great! 
But before you split, remember: 
- To schedule the next appointment;
- That the booklet “How To Build A Pirate Kindergarten In Your Neighbourhood” suggested here is not a model. Each community and context will find the best ways to answer its own needs and desires. In fact, one-approach-fits-all-solutions do not exist.
- Just have fun, listen to people and take care of the planet!

# Bibliography

- Mari, Enzo. Autoprogettazione? Corraini, 2002.
- ResearchGate. ‘(2) (PDF) Rebelling with Care. Exploring Open Technologies for Commoning Healthcare.’ Accessed 4 February 2020. https://www.researchgate.net/publication/335911369_Rebelling_with_Care_Exploring_open_technologies_for_commoning_healthcare.
- Basic Income Network Italy. 2018. Generazioni Precarie: Una conricerca tra percezioni del rischio, bisogni emergenti e welfare dal basso.
- Borgonuovo, Valerio, and Silvia Franceschini. Global tools (1973-1975). Quando l’educazione coinciderà con la vita. Ediz. illustrata. Produzioni Nero, 2018.
- Fragnito, Maddalena. ‘Come Aprire Un Nido Pirata Nel Quartiere’, 25 February 2019. https://hcommons.org/deposits/item/hc:23285/.
- Linebaugh, Peter. The Magna Carta Manifesto: Liberties and Commons for All. University of California Press, 2009.
- Hardt, Michael, and Antonio Negri. Commonwealth. Harvard University Press, 2009.
- Costa, Mariarosa Dalla, and Selma James. The Power of Women and the Subversion of the Community. Falling Wall Press Ltd, 1975.
- Ferguson, Susan. 2017. Children, Childhood and Capitalism: A Social Reproduction Perspective in Tithi Bhattacharya Social Reproduction Theory: Remapping Class, Recentering Oppression.
- Cooper, Melinda. Family Values: Between Neoliberalism and the New Social Conservatism. Zone Books, 2019.
- Levine, Cathy. The Tyranny of Tyranny. Accessed 18 October 2019. https://theanarchistlibrary.org/library/cathy-levine-the-tyranny-of-tyranny.
- Freeman, Jo. ‘THE TYRANNY OF STRUCTURELESSNESS’. Berkeley Journal of Sociology 17 (1972): 151–64.
- readies, dj. Intimate Bureaucracies: A Manifesto. punctum books, 2012.
- ‘Facendo-a-Pezzi-La-Cultura-Della-Monogamia.Pdf’. Accessed 8 February 2020. https://anarcoqueer.files.wordpress.com/2018/11/facendo-a-pezzi-la-cultura-della-monogamia.pdf.
- ‘La Famiglia è Una Nocività Patriarcale’. Accessed 8 February 2020. https://bibliotecaanarchica.org/library/la-famiglia-e-una-nocivita-patriarcale.html.
- somMovimentonazioAnale. ‘S/COPPIA – Il librino di San Valentino | SomMovimentonazioAnale’. Accessed 8 February 2020. https://sommovimentonazioanale.noblogs.org/post/2016/02/14/scoppia-il-librino-di-san-valentino/.
