---
title: Mapping the Invisible
---

# Understanding the invisible labour

This workshop aims to collectively visualize the invisible labour taking place within institutions, communities, families, spaces and groups; to analyze the material condition of invisibility of those activities; and, finally, to rethink what are the value and values that those activities bring to the whole context.

The workshop can be conceived as a stand-alone session, however, the suggested follow-up would be the ![](session:radicalredistribution) workshop. 


## Keywords 

Care, Work, Value/s, Power Relations

## Timing

3 hours

## Tools

Tables, Chairs, Pen, Post-its, 1 Printed map (1.MAP-01)(link)

# Let's learn together

## Step 1: Introduction

Ask the participants to introduce themselves and to breifly speak about a workplace[^workplace] they are part of (3 minutes each).

## Step 2: Analyzing our daily work-spaces! (20 min.)

Split participants into groups of 3-4 people and ask each of them to choose a workplace they are part of. Ask each group to analyze together their respective workplaces by looking at different tasks involved in sustaining the workers  and maintaining the facilities of the workplaces themselves. Ask each group to list each task on a post-it. Guide a discussion to reflect when a given task is visible and acknowledged and when it is not. For instance, you can ask questions such as: “What kinds of workers are invisible in each workplace? (i.e. cleaners, software maintainers, cooks)” or: “What jobs get the best wages?”.

## Step 3: Magical discoveries (40 min.)

Place several 1.MAP-01 (link) at the centre of the room and ask each group to report back on the tasks they have identified by placing the post-its within the four areas on the map: visible, invisible, waged, unwaged. Facilitate a collective discussion around each map, in order to reveal those aspects that remain hidden behind visible tasks and activities. At the end, take a photo of all of the maps.

## Step 4: Let’s read (30 min.)

Collectively read Silvia Federici's “Wages Against Housework” pamphlet, changing the reader at the end of each paragraph (20 paragraphs). After each paragraph, ask if there are any words that need to be explained. If there are, stop and collectively discuss them for not more than 5 minutes each.

## Step 5: Rethinking the value of values (30 min.)

After the collective reading, go back to the maps (link) at the centre of the room and instruct the participants that they have the option to move one post-it across one of the maps. Invite them to explain the reasons for their choice. For instance, would they want a task to be more or less visible, more or less waged? Why? Repeat this process until the group has no further changes to make. Take a second photo of all the transformed maps. 

## Step 6: Conclusions (20 min.)

Ask participants how they feel about the workshop and invite them to discuss their own institutions, communities, families, spaces and groups based on their first analysis. Send them the two photos of the maps.


[^workplace]: workplace here broadly denotes a place where a person is involved in some type of work: office, cultural centre, social centre, home, and so on.

# Bibliography

-  Iconoclasistas. ‘Manual of Collective Mapping. Critical Cartographic Resources forerritorial Processes of Collaborative Creation (2016) |  Mapeo Colectivo y Herramientas de Código Abierto’. Accessed 8 February 2020. https://www.academia.edu/28625755/Manual_of_Collective_Mapping._Critical_cartographic_resources_for_territorial_processes_of_collaborative_creation_2016_.
-  Federici, Silvia. Wages Against Housework. Falling Wall Press [for] the Power of Women Collective, 1975.
-  Manual Labours. ‘The Building as Body’. Accessed 8 February 2020. https://www.manuallabours.co.uk/labour/commissions/the-building-as-a-body/.
-  Skeggs, Bev. ‘Values beyond Value? Is Anything beyond the Logic of Capital?’ The British Journal of Sociology 65, no. 1 (2014): 1–20. https://doi.org/10.1111/1468-4446.12072.
-  Mezzadri, Alessandra. ‘On the Value of Social Reproduction’, n.d., 9.
-  Davis, Angela Y. Women, Race & Class. Penguin UK, 2019.
-  Federici, Silvia. ‘Social Reproduction Theory’, n.d., 4.
-  James, Selma. Sex, Race and Class, the Perspective of Winning: A Selection of Writings 1952-2011. PM Press, 2012.
-  Weinbaum, Alys Eve. The Afterlife of Reproductive Slavery: Biocapitalism and Black Feminism’s Philosophy of History. Duke University Press, 2019.
-  Bezanson, Kate, and Meg Luxton. Social Reproduction: Feminist Political Economy Challenges Neo-Liberalism. McGill-Queen’s Press - MQUP, 2006.
