---
title: Micro-Macro Connections
---

The goal of this session is to reveal the invisible connections between material culture and consumerism (macro) and their molecular origins (micro). These connections are highly politicized because they have been intentionally made invisible by the corporations who manufacture these products. So how can we make visible the harmful molecules that are present in our everyday lives, in what we wear, buy, and consume? How is our shampoo political? 

Participants will go on a walk and perform a “xenoestrogen witch hunt” visiting common convenience stores, food markets, and perhaps even residential and industrial sites, depending on the local context of the workshop. Using print and online resources, participants will be able to identify toxic ingredients and molecules and strategize on ways to avoid them in the future. 

Connecting this with body and gender politics, the participants are also encouraged to rethink their own bodies and gender subjectivities through the molecular lens. How are our bodies industrially modulated? How is this inextricably tied to corporate and industrial capitalism? How does the presence of these harmful molecules disrupt not only our physical bodies but also on the ideological level, i.e. our prescribed notions of normal and natural? How can and should we act in a permanently polluted world?

## Text Resources:
- ![](bib:86efb733-8d56-49e7-9532-e33df80ca612)
- ![](bib:eac4e6ab-b02d-40b3-8621-5261428c0257)

## Online Resources:
- https://cosmily.com/ingredient-checker
- https://cosmeticsinfo.org/ingredient-alphabetical
- https://silentspring.org/detox-me-app-tips-healthier-living (phone app)