---
title: On Gender, Essentialism and Biomedical Violence
---

## Biotranslab. Open Laboratory of Hackable Gyna(eco)logy

> "There are not two sexes, but a multiplicity of genetic, hormonal, chromosomal, genital, sexual and sensual configurations. There is no truth about gender, the masculine and the feminine, apart from a set of normative cultural fictions.” - Paul B. Preciado. Testo Junkie. Sex, Drugs, and Biopolitics in The Pharmacopornographic Era

Biotranslab, articulated and coordinated by [Pechblenda](https://pechblenda.hotglue.me/), one of the multiple disruptive nodes of [Hackteria](https://www.hackteria.org/) is a nomadic laboratory open to experimentation with biomaterials and technology(ies), based on a learning-by-doing approach. As a queer lab, it seeks the opening of a particular space-time, a place for the confluence of cyber-cyborgs, cyber-witches and degenerate alchemists.

With influences ranging from cyberfeminism, posthumanism, trans*activism or new materialism among others, Biotranslab casts light on horizons which are neither non-essentialist nor binary, and which stretch beyond notions of gender, race, sex, species and class. Thus nature is understood as a place of conflict traversed by technology which must be continually re-articulated and hacked.

From a trans-hack-feminist perspective, Biotranslab is a co-laboratory based on Do It Together bio(info)technology — namely, self-managed and collective forms of organisation, work, care, learning, and so on — with which to consider a critical review of gynaecology through tools and technology of biological exploration. With a view to sharing knowledge related to certain practices, beyond social and cultural constructs of reductionist sciences, this workshop looks to create emancipatory techno-bio-political tools that enable control over the access to the body and another gynaecology to be reclaimed, as well as generating DIT materials of diagnoses that form communities of shared knowledge.

**Pedagogical tips:** It is important to generate a comfortable space for dialogue as well as an intimate space where the cervical views can be carried out. Not all participants need to feel comfortable under the same circumstances. It is recommended that the workshop be held over three days. This helps to generate bonds and constituent relationships among the participants. But since resources (both material and temporary) are not always available, this session can be adapted to the availability of each context: from 1 day to 5 days or, why not, a summer long lab.

# Tools

- Cutter / sharp knife
- Screwdriver, small
- Hotglue gun
- Soldering iron (optional) 

## Materials

# Microscope (for 1 microscope) 

Basics: 1 Webcam/ Cardboard (thick) / Wood, 20 x 30 cm/ Foamboard, 20 x 30 cm/ M4 adjustable screw, approx. 15 cm long, with fitting screw nuts/ Duct tape/ Blu-Tack adhesive/ Hot glue/ Rubberbands.

Optional external LED light source: 1 switch/ 1 white light-emitting diode (LED)/ 1 battery (9V)/ 1 wired battery connection/ 1 resistor (1 k Ω )/ 1 potentiometer (20 k Ω )/ 30 cm insulated wire/ garden wire.

# Preparation 

Print copies of reading materials and give one copy to each participant.
*If you don not want to make copies, and in case you have access to computers and internet, you can consult the online materials/guide.

Making the DIT MICROSCOPE includes converting an ordinary webcam into a microscope. The webcam’s conversion can be quickly carried out manually. The electronics remains unaltered, only the position of the lens is changed. A solid platform enables fixing and accurately focusing on tiny objects of study. The objects are illuminated with a light-emitting diode (LED).

The DIT MICROSCOPE consists of three components, assembled in this sequence:
- Converted webcam
- Stable observation platform 
- Illumination with a light-emitting diode (LED)

## Introduction

Brief introduction to Transhackfeminist practices.

Quick overview of some individual and collective research processes. Path towards the technological autonomy of body, mind and environment. Thinking together nature and technology, artificial and not-artificial, and other binomials.
Body, immersion of the body in technology: crossings, extensions and hybridizations. Potentialities of the technological body, performativity and transgender. Uses of technology /postgender/chimeras and body extensions. Recreate, invent and perform our desires dreaming and fantasizing with new experiences.

## Step 1: Build a microscope

Introduction of the main optics construction technique for the elaboration of a microscope from a webcam.

Source: https://hackteria.org/wiki/DIY_microscopy

Biotranslab reference: http://paulapin.net/biotranslab/ 