---
title: On Surveillance and Bio Data
---

## Biononymous_Biogenfutur Protocol to generate Eraser and Replacer Sprays

We generally tend to believe that any type of DNA testing requires hyper-sophisticated technological devices, as well as complex knowledge that requires specific and, in most cases, academic training. This workshop aims to replicate an open protocol to learn how to do a DNA extraction from your cheeks cells, as well as to generate two sprays that, on the one hand, can erase traces of DNA and on the other can replace the traces of DNA left by an individual with a mixture of many DNAs, which prevents an identification process based on a DNA test. Why is that? Because when we talk about surveillance, we are very aware of certain risks and control strategies based on big data or meta data, but generally we are not so aware of the importance of bio data and control techniques that can be implemented with biological data.

This workshop will introduce participants to methods and processes to learn how to extract DNA samples from cheek cells, how to erase your DNA and how to replace it with genetic noise, that is to say: how to articulate tactical tools of counter-surveillance.

Taking evolutionary biology as a reference, if surveillance is a strategy based on struggle, our response is based on mutual aid.

## Overview

- Introduction (30 min)
- How to extract your DNA (1 hour)
- How to erase your DNA (1 hour)
- How to replace your DNA (30 min)
- Wrap up (30 min)

## Materials

To extract: electric kettle/ shrink wrap/ measuring cups/ 1.5ml micro centrifuge tubes/ 9% saline solution/ 10% chelex solution/ tube racks/ centrifuge (optional)/small cups/ micropipet

To erase: distilled water/ bleach/ measuring cups/ funnel/ spray bottle/ kimwipes tissues or paper towel/ nitrile or latex gloves

To replace: DNA mixture/ distilled water/ DNA perservative (optional) / pipets/ spray bottle

## LTT [Learning Tools Together]

Proposal: to learn how to extract a DNA sample in a simple way, losing the fear related to the specificity of biotechnologies. Development of two tools for bioanonymity: DNA eraser spray / DNA replacer spray.    

Learn how to be protected from against new forms of biological surveillance.

## Preparation

Print copies of the reference material (guides/protocols - see below) and give one copy to each participant.

If you don not want to make copies, and in case you have access to computers and internet, you can consult the online protocols.

## Step 1: Introduction (30 min)

Brief introduction to the relationship between biological data and control/surveillance structures.

Recommendation of readings, projects and different resources in relation to this issue (see references section below).

First contact with the protocol to generate the sprays as a trigger for doubts, questions and proposals.

## Step 2: How to extract your DNA (1 hour)

Follow the steps indicated in the protocol developed by Biononymous and Biofutures.

Source: http://biononymous.me/wp-content/uploads/2015/01/EXTRACT.pdf
    
## Step 3: How to erase your DNA (1 hour)     

Follow the steps indicated in the protocol developed by Biononymous and Biofutures.

Source: http://biononymous.me/wp-content/uploads/2015/01/ERASE.pdf    
     
## Step 4: How to replace your DNA (30 min) 

Follow the steps indicated in the protocol developed by Biononymous and Biofutures.

Source: http://biononymous.me/wp-content/uploads/2015/01/REPLACE.pdf
    
## Step 5: Wrap up (30 min)

Once the activity has been carried out, we can dedicate time for collective debate/reflection (in case the activity was done in a group) on which issues, concerns, interests and/or surprises we found in relation to bio-surveillance. Are there any care tactics that we can articulate/implement? Or, for example, how do we consider the impact of affection (care) when we share information, resources, tools and take care of each other?


## References

# Sites

- [Biononymous](http://biononymous.me/)
- [Biogenfutur](http://biogenfutur.es/)
- [Anti face. Hacking facial recognition](https://cvdazzle.com/)

- [CGS : Center for Genetics and Society](http://www.geneticsandsociety.org/)
Advocating responsible uses and effective societal governance of human genetic and reproductive technologies and other emerging technologies. Good overview of the issues involved and what is at stake.

- [CRG – Council for Responsible Genetics](http://www.councilforresponsiblegenetics.org/)
A regular publication + web resources explaining many of the social, ethical and environmental implications of genetic technologies. Has a fabulous list of resources & publications.

- [Forensic Genetics Policy Initiative](http://dnapolicyinitiative.org/)
“Setting Human Rights Standards for DNA Databases Worldwide… A collection of resources on the human rights implications of DNA databases.”

- [Genetics & Public Policy Center](http://www.dnapolicy.org)
Everything public policy and genetics (US based). “Conducts rigorous legal research and policy analysis, performs policy-relevant social science research, crafts robust policy options and recommendations, convenes and consults key stakeholders to identify common ground and develop consensus, and influences national genetics programs and policy.” Check out their state by state break downs of laws ie. about surreptitious DNA testing.

- [Genome Canada](http://www.genomecanada.ca/en/ge3ls/)
Newsletter and policy portal (Canadian) examining genomics and its ethical, environmental, economic, legal and social aspects.

# Books

- [Tactical Biopolitics: Art, Activism and Technoscience](https://itp.nyu.edu/classes/germline-spring2013/files/2013/01/The_ethics_of_experiential_engagement_with_the_manipulation_of_life.pdf)
