---
title: Photocopying
---

# Photocopying

The session introduces learners to a long history of cultural and knowledge piracy. The practice of illegal copying and dissemination of works of culture and knowledge did not emerge with the digital networks. The purpose of this session is to discuss piracy as a long-standing practice emerging in response to the economic regulation of cultural production, creative labour and economic inequalities. Learners will find out more about the history of copying, copyright and unevenness in the creative and knowledge economy between the Global North and the Global South. The session introduces learners to:

- a) a long history of illegal copying and historical transformations of what actually constitutes the illegal act of copying, 
- b) a workflow to scan and copy texts using a photocopier,
- c) a workflow to prepare on paper and in digital texts for the next sessions.

The example proposed as a point of entry into these historical legacies will be the legal case filed by a group of Britain-based academic publishers against the Rameshwari Photocopy Services, a print shop providing students at the Delhi School of Economics with the copied textbook materials from these publishers at a price an average Indian student can actually afford. In a surprising decision, a Delhi court has decided that the right of access to knowledge in the context of education trumps the commercial right of the publishers.

The hands-on aspect will be learning to use a photocopier to scan and copy reading materials for the next session. 


## Session

Duration: 90 minutes

Methods: reading and discussing, learning by doing, learners have to use a photocopier


Task 1:

- Learners should read in advance the following two texts:

Liang, Lawrence. “Academic Freedom and the Ownership of Knowledge.” Café Dissensus (blog), September 15, 2016. https://cafedissensus.com/2016/09/15/academic-freedom-and-the-ownership-of-knowledge/.

Mars, Marcell, and Tomislav Medak. “System of a Takedown: Control and De-Commodification in the Circuits of Academic Publishing.” In Archives, edited by Andrew Lison, 47–68. Minneapolis, MI: University of Minnesota Press & meson.press, 2019.

- the discussion should start from learners' own experiences of copying and sharing in their education, how did their institutions tolerate, encourage or participate in the practice of sharing of texts, discuss if that illegal or legal

Task 2:

- Learners should access a photocopier and: 
    a) learn how to copy on the machine so as to create and export a PDF 
    b) print copies of the texts for the next session


# References:

![](bib:14c31baf-3e30-40d4-bc43-9e048c0cb762)

![](bib:19269815-12f5-4bd7-8540-ed130139a183)

![](bib:b79e8c67-f5be-47d0-8889-cbc5ec9ba517)

![](bib:f37521fa-8644-4ffa-b6b7-e47f94577e1d)