---
title: "Psychiatry and Control: Collaboration with the State, the Border, the Prison"
---

Here we want to explore some of the ways that the practice of psyciatry is connected to other regimes of control, such as the state apparatus, the border regime, and the prison industrial complex. When defying power is seen as a disorder unto itself, the logic of psychiatry upholds the systems that organize our social life while reinforcing and exacerbating structural inequalities.

# Recommended Reading

- Le Guin, Ursula K., The Dispossessed, Chapter 6, pages 232-234
  - https://library.memoryoftheworld.org/#/book/0f7a728b-dba1-49d3-bd92-e0b5183f20df or https://library.memoryoftheworld.org/#/book/168cd0a1-e18c-4146-a4d9-6b45c00aaedc
  -	This excerpt from The Dispossessed focuses on the character Tirin, who either disagreed with society or fell mentally ill, or both. Bedak and Shevek discuss the asylum as a prison. 

- "Locking up the Mad", Madness: A Brief History, Roy Porter (pg. 89-122)
  - https://slowrotation.memoryoftheworld.org/Roy%20Porter/Madness_%20A%20Brief%20History%20(12940)/Madness_%20A%20Brief%20History%20-%20Roy%20Porter.pdf
  
- The Hiawatha Asylum
  - https://web.archive.org/web/20110711164717/http://www.hiawathadiary.com/HiawathaAsylum.html
  -	The story of the Hiawatha Asylum is one of few recorded examples of 'mental illness' being weaponized by colonizers to silence and inflict harm upon a population. In this case, indigenous people deemed insane, were kept at this facility in South Dakota with unasnitary and inhumane conditions, many not able to go outside. 

- "Soaring Beyond the Walls" 
  - https://ia903104.us.archive.org/24/items/ZineArchive/soaring-beyond-the-walls.pdf
  - This short and straightforward zine poses some somatic exercises to help us better connect with our bodies while under stress, or in the difficult situations we might find ourselves in when we live in this sick world. 
	
# Further Reading

- https://restforresistance.com/zine/resting-in-unsafe-spaces
  - Rest for Resistance is a collective of seven trans people of color organizing to uplift marginalized communities that rarely get access to adequate healthcare and support. They published this essay by Ky Peterson, a black trans man currently incarcerated for defending himself against a violent attacker. It looks at the value of rest in an unsafe space.

- CAHOOTS
  - https://whitebirdclinic.org/cahoots/
	
- Madness and Civilization, Michel Foucault
  - https://monoskop.org/images/1/14/Foucault_Michel_Madness_and_Civilization_A_History_of_Insanity_in_the_Age_of_Reason.pdf
  
# Discussion

- The Dispossessed poses an image of an anarcho-syndicalist society, with all its beauty and its setbacks. There are no prisons, and in the absense of a formal court system, social ostracization is powerful. What is your opinion of Tirin's fate? What do you think about the prospect of abolishing the asylum and the prison altogether? How might questions of 'mental illness' be negotiated in a society without incarcertion or institutionalization?

- "Soaring Beyond the Walls" outlines some somatic exercises that folks can do even from within the confines of a cell to connect with our bodies and negotiate whats ahead of us. What are some other possible ways that we might act in solidarity with those on the inside who might be lacking in the connection and emotional support we all crave?
