---
title: Radical Redistribution
---

# Our everyday use of time, material conditions of our activities, rethinking value(s)

This workshop aims to visualize our everyday use of time; to analyze the material condition of our activities; and, finally, to rethink what are the value and values that those activities bring to the whole context. 
This workshop can be conceived as a stand-alone session, however, we suggest to take a second collective moment in order to organize the workshop ![](session:unproductiveresistance).

## Timing

3 hours

## Keywords
 
Work, Time, Value/s, Power Relations

## Tools
Tables, Chairs, Pen, 2 Printed Maps (2.MAP-01; 2.MAP-02)(link)

# Learning together

## Step 1: Introduction

Ask participants to introduce themselves and to answer the following questions (8 minutes each):  
- How many hours do you work per day?
- Thinking of your day, are there some activities that you consider to be work that are not considered as such?
- If yes, are you able to quantify them in terms of time and fatigue (whether physical or emotional)?

## Step 2: Analyzing our 24-hour clock! (20 min.)

Split participants in smaller groups if necessary and ask them to fill 2.MAP-01 (link) by unpacking their everyday rhythms. Involve them in adding categories where necessary, and in defining different categories with specific actions, by writing inside the slices of pie.

## Step 3: Magical discoveries (40 min.)

Put the completed maps at the centre of the room and ask participants to report back on what they have noticed while compiling the 24-hour clock. Guide a collective discussion asking questions around the balancing of everyday life. For instance, “Are you resting enough?”; “Is travelling to work taking too much time?”. Take a photo of all the maps.

## Step 4: Let’s read (30 min.)

Collectively read the zine “The Abolition of Work” Black’s book (link). Enjoy!

## Step 5: Rethinking our 24-hour clock (15 min.)

Split participants again and ask them to fill 2.MAP-02 (link) by rebalancing their everyday rhythms in a way that reflects their ideal scenario. 

## Step 6: Let’s strike! (30 min.)

Put all second filled maps at the centre of the room and ask participants to explain the reasons for their choices. Guide a group discussion on the rebalancing of the 24-hour clock maps. This should lead to a collective exploration of values beyond value. Take a photo of all the second maps.

## Step 7: Conclusions (20 min.)

Ask participants how they feel about the workshop and to imagine collective strategies in order to balance their life more accordingly to the second map. Send them the two photos of the maps.

# Bibliography

- Black, Bob. The Abolition of Work. A new world in our hearts, 2005.
- Crabb, R. L. The Abolition of Work. 1996.
- Stiegler, Bernard. ‘La Société Automatique: 1. L’avenir Du Travail’, 2015.
- Weeks, Kathi. The Problem with Work: Feminism, Marxism, Antiwork Politics, and Postwork Imaginaries. Duke University Press, 2011.
- Gibson-Graham, J. K., Jenny Cameron, and Stephen Healy. Take Back the Economy: An Ethical Guide for Transforming Our Communities. University of Minnesota Press, 2013. www.jstor.org/stable/10.5749/j.ctt32bcgj.
- Goffman, Erving. The Presentation of Self in Everyday Life. Penguin Books, 1990.
- Aranda, Julieta, Brian Kuan Wood, and Anton Vidokle. Are You Working Too Much?: Post-Fordism, Precarity, and the Labor of Art. Sternberg Press, 2011.
- Ahmed, Sara. The Promise of Happiness. Duke University Press, 2010.
- Graeber, David. (2013) On the Phenomenon of Bullshit Jobs Strike! Magazine. Accessed June 7, 2014. http://www.strikemag.org/bullshit-jobs/