---
title: Rent Struggles
---

# What is the politics of rental relations?

Rent. It arrives every month and it takes a portion of the value of our labour, handing it over to our landlord. Rent that is negotiated on the market is usually perceived as a question of two-way agreement between two actors in the market - landlord and a tenant. But renting a home is not the same as renting a bike or a yacht, and it should be a subject of strict regulation. States and local municipalities in some cases, enforce rent control that protects tenants against eviction and price increase. Market apologists argue against rent control by claiming that if the state and/or municipal administration push for the rent control, developers will not invest into new housing and therefore we will have a shortage. This, however, has never been proven true. As rent is taking up a large portion of our incomes, it is not surprising that tenant unions are one of the main forms of organizing. Because tenants usually don't live in the same place, organizing tenants calls for innovative tactics. In rent struggles, as our experience shows, it can prove a challenge to collectively secure something that is deemed the most fundamentally existential thing: a home. 

## Proposed resources

- **Read the basic info about what we fight for when we fight for better tenant rights:** ![](bib:1076eac2-ee29-40d1-b90d-88facc539c66), ![](bib:3ac3912f-5eab-431a-9b6e-d4b714fade67)

## For inspiration on how we organize rent struggle check out

- [London Renter Union](https://londonrentersunion.org/)
- [Glasgow living rent](https://www.facebook.com/LivingRentGlasgow/)

## How to learn together

Read the proposed articles and look into the proposed material before you come to the session. Create together a fictional story about a renter struggle. Create different characters and determine their roles in the overall narrative. You can use one of these deeply embodied typologies: estate agent, landlord, local government representative, tenant etc. Your story could tackle issues such as the history of rent struggle in Glasgow, a 30-minute meeting of renters facing eviction in the place where you come from, description of renters' protest set in the near future etc. Use the information from the reading resources. Write it up. Share your story with other Pirate Care Syllabus users. 