---
title: Urine Hormone Extraction Action
---

Using a basic understanding of chemistry principles such as polarity and solubility, participants will build and perform a urine-hormone extraction protocol using cheap and easy-to-find materials. This protocol was generated through the project [Estrofem! Lab](http://maggic.ooo/Estrofem-Lab-2016), dedicated to the collaborative production of hormone hacking protocols for citizen investigation of bodies and environments. In addition, the participants will be encouraged to think of the protocol as a kind of cooking recipe, referring to the fact that we have always been biohackers. 

The results of this short experiment will be a brown sticky substance that is a collection of all kinds of steroidal-like molecules, and will be followed by a reflective discussion: What kinds of queer, disobedient embodiments can we find in urinary hormones? How can we generate new subjectivities around hormones? Can we imagine speculative scenarios where we recycle hormones produced in the body?

## Materials:
- Paper towels
- Scissors 
- Cups (for urine)
- Glass bottle cutter
- Tweezers with needle nose
- U-post fence bracket
- Angle bracket
- 2 metal threaded rods per bracket (500mm/9.5mm)
- Zip-ties (large, colorful prefered) 
- Pipe clamp with black rubber and threaded nail (various diameters)
- Any glass bottle, recycled
- Cigarette filters, variety of brands to compare
- Blue to Pink Silica Gel (bulk on Amazon)
- Parafilm
- Methanol
- Falcon Tubes (50mL)
- Falcon Tube Rack (able to boil)
- Hotplate
- Aquarium air pump with ¼” tubing
- Pot for boiling

## DIY Column Construction:
Two metal rods are fixed to a bracket by zip ties. 
One pipe clamp per metal rod is then fixed by zip ties. 
Make an incision around a glass bottle using the glass bottle cutter.
Pour hot water around the incision, then cold water. This should cause the two pieces to separate. The cut glass bottle will be the column.
Wrap the neck opening with parafilm.
Poke a small hole with tweezers.
Pack column with a layer of cigarette filters (preferably to take off the wrapper). This will be the nonpolar environment.
Pack column with a layer of silica gel (amount depends on volume of bottle). This will be the polar environment.

## Urine Extraction:
Collect a urine sample in a plastic cup.
Place a new plastic cup underneath the column (waste collection).
Pour methanol (5-10mL) down the column. This is the “conditioning” step.
Now pour water down the column, washing any excess methanol.
Dispose the waste down the drain if it gets too full at this point.
Pour your urine sample down the column. This is called “loading the sample.” Repeat at least 5 times to ensure binding of hormones to the stationary phase.
Pour the waste down the drain.
Now “elute” the hormones (get them off the stationary phase) by pouring methanol (4-5mL) down the column. (Methanol is a solvent described in many scientific papers as having effective binding properties for steroidal molecules). Repeat at least 5 times to ensure efficient elution of hormones. Make sure the final elution ends up in a 15mL falcon tube.
Place the falcon tube of methanol-hormones in a pot of boiling water. Use air pump to facilitate the evaporation of methanol. This process varies depending on amount of methanol.
Once you see a dry, brown, sticky substance, you can take the tube off the hot water. The final product is a collection of hormones, or steroidal molecules in general. To isolate only estrogen would require an additional step of purification, which needs to be further investigated.
Smell and share with your friends!

## Text Resources: 
https://maggic.ooo/Urine-Hormone-Extraction-Action
http://wlu18www30.webland.ch/wiki/Open_Source_Estrogen#Urine_Hormone_Extraction_Action 

