---
title: What is care, where is it and what can it do?
---

- Activity:
  - Organisational Mapping of Care (Alone or as a group)

The purpose of this activity is to become more away of the complex and intertwined webs of care that support or shape our lives, and to the different kinds of conditions and skills that characterise care labour. 

Map a typical day in your everyday life across the different organizations/institutions within which your various activities take place. (For example, your home, public transport, school, shop, gym, etc…). There is no one way to map your organisational life. It can be as detailed or as braod as it feels useful to you. Some people prefer more abstract diagrams, some use concetric circles or  arrows, others chose more intricate ways of drawing and representing the various organizations.

As a second step, add into the map (some or all) the main people with whom you interact in the different organisations. 

Now consider the following definition of care offered by Evelyn Nakano Glenn (author of Forced to Care: Coercion and Caregiving in America, Harvard University Press, 2010): 


Caring can be defined most simply as the relationships and activities involved in maintaining people on a daily basis and intergenerationally. Caring labor involves three types of intertwined activities. First, there is direct caring for the person, which includes physical care (e.g., feeding, bathing, grooming), emotional care (e.g., listening, talking, offering reassurance), and services to help people meet their physical and emotional needs (e.g., shopping for food, driving to appointments, going on outings). The second type of caring labor is that of maintaining the immediate physical surroundings/milieu in which people live (e.g., changing bed linen, washing clothing, and vacuuming floors). The third is the work of fostering people's relationships and social connections, a form of caring labor that has been referred to as "kin work" or as "community mothering."31  An apt metaphor for this type of care labor is "weaving and reweaving the social fabric." All three types of caring labor are included to varying degrees in the job definitions of such occupations as nurses' aides, home care aides, and housekeepers or nannies. Each of these positions involves varying mixtures of the three elements of care, and, when done well, the work entails considerable (if unrecognized) physical, social, and emotional skills.


Keeping the three types of care labour described by Evelyn Nakano Glenn, chose a way of representing them and ascribe them to the people in the map in relation to you (giving/receiving care)


Reflection Questions: 

Is care spread evenly across your organisational map?

What are the organisations where you ideantified more care activities? Do they have similarities between them? (for instance, the way they are organised, their social purpose, their size, the kind of space they occupy?)

What are the people from who you receive most care? The ones to whom you give most? Do these people have similarities with you (age, class, race, gender, education levels, etc.)? Do these people have similarities between themselves? 

Are your interactions more involved in one kind of care activities than others? can you think of the reasons for why this is the case? 

Are people from whom you receive care always the same as those who also are recipient of your care actions? 

Let's now consider the three different kinds of care activities? Which ones are takin gplace as part of a paid job or service? Which ones are unpaid? Which ones are visible and valued socially? Which ones are not? 

Are there people in your map with whom you don't have any care interaction? What is their position in relation to you? 


Why It Matters To You

Things to Consider

Recommended Actions You Can Take




Definition from: Evelyn Nakano Glenn, Forced to Care: Coercion and Caregiving in America, Harvard University Press, 2010.

## BOOKS:

Tronto, Joan, Who Cares?: How to Reshape a Democratic Politics, Cornell University Press, 2015.
https://library.memoryoftheworld.org/#/book/852a3d0f-7d54-4eaa-be02-e0a21b49b963


Caring Culture - Art, Architecture and the Politics of Public Health, edited by Andrea Phillips and Markus Miessen, 57–72. Sternberg Press, 2012.

Folbre, Nancy. “Caring Labour”, 2003. http://republicart.net/disc/aeas/folbre01_en.htm.

Gilligan, Carol. In a Different Voice. Psychological Theory and Women’s Development. London: Harvard University
Press, 1982.

Held, Virginia. The Ethics of Care: Personal, Political, Global. New Ed. OUP USA, 2007.

Kropotkin, Petr Alekseevich. Mutual Aid: A Factor of Evolution. Anarchist Classics. London: Freedom, 1987.

Schalk, Meike, and Apolonija Sustersic. “Taking Care of Public Space.” Arq: Architectural Research Quarterly 13, no.
02 (2009): 141–150.

Tronto, Joan. Moral Boundaries: A Political Argument for an Ethic of Care. London: Routledge, 1993.
———. Caring For Democracy: A Feminist Vision. Utrecht: Universiteit voor Humanistiek, 1995.



María Puig de La Bellacasa  : Matters of Care: Speculative Ethics in More Than Human Worlds, University Of Minnesota Press, 2017 https://library.memoryoftheworld.org/#/book/3399c054-9cd7-4b66-aff2-1e379a27475f

"The Commoner Issue 15 "Care Work" and the Commons" by Silvia Federici, Socialist Feminist Collective, 2012 https://library.memoryoftheworld.org/#/book/fb5faeba-34ef-40b9-93e7-8d8dfc0ddd7a


Hacking with care, Anne Goldenberg Series: Feminismos/Feminisms https://library.memoryoftheworld.org/#/book/b590a3c8-4787-4b0f-b797-c256a0676376
