---
title: Commoning Care
has_sessions: mappingtheinvisible, radicalredistribution, unproductiveresistance, exploringinterdependencies, transgenerationalassembly, howtobuildapiratekindergarteninyourneighbourhood
---

# Introduction
The topic “Commoning care” emerged from a set of creative methods and collective "rituals" used to escape the capitalist hegemony within childcare and schooling pedagogies. However, "commoning care" here is also broadly intended as a statement, to say that the only work that has to be done immediately is the one which aims to undo capitalism altogether.

Both “commoning” and “care” are concepts around which many theories (and practices) have emerged and grown in the last decades. Therefore, it is risky – and indeed it may sound confusing – to bring these terms together. At the same time however, this can also be a strategy to create a perspective, a viewpoint from which to navigate these concepts without making them abstract and, as a consequence, delivering them to capitalistic uses. Such reterritorialization happens frequently: one just has to think of terms such as "queer" or "participation", to name just a couple, which have been quickly appropriated by market investment strategies and state's practices of control on propriety. However, the battle over language is never settled: we always lose and take back concepts, inventing and reinventing meanings and perspectives through which a word can show its worlds.

Thus, instead of trying to give a stable and yet imprecise definition of “Commoning Care”, this introduction start from some useful quotes to explore these terms and their possible meanings when conjoined:

> “Care is everything that is done (rather than everything that 'we' do) to maintain, continue, and repair 'the world' so that all (rather than 'we') can live in it as well as possible. That world includes . . . all that we seek to interweave in a complex, life-sustaining web (modified from Tronto 1993, 103).” - Maria Puig de la Bellacasa

> “To speak of the commons as if it were a natural resource is misleading at best and dangerous at worst – the commons is an activity and, if anything, it expresses relationships in society that are inseparable from relations to nature. It might be better to keep the word as a verb, an activity, rather than as a noun, a substantive.” - Peter Linebaugh

Therefore:

> “Being-in-common – that is, community – can no longer be thought of or felt as a community of humans alone; it must become multi-species community that includes all of those with whom our livelihoods are interdependent and interrelated.”- Katherine Gibson

Let's talk a bit about the context now. In the last decades, the organization of social reproduction – the daily and generational reproductive labour occurring in households, schools, hospitals, communities, lands, etc. – has become a subject of inquiry and a central topic from the perspective of capital investments and the labour market: a battle-ground of privatization, regulation and power dynamics along the lines of gender, race, and class. 

Within a western perspective, the one I am working and thinking from, it has become evident that the crisis of the welfare system has resulted in many people being "left behind." One response has been a market-oriented “techno-solutionist” hope (Evgeny Morozov, 2013) that digital technologies will help society address the reorganization of care needs (i.e. through health and disease prevention apps). These technologies are mostly developed for individual connected users while they confer a special status to the technologisits involved in defining and solving societal problems. Another response has seen people turn to more common ways of organizing care themselves. Such is the case of the rising platform cooperativism movement; of the transnational collectives experimenting with “Instituting Otherwise” methods (BAK, 2016); and of practices of radical redistribution of income, time, space, and knowledge. These communities are positioning care within specific forms of situated, embodied practices tinkering with technologies. They are refusing the exploitation of the present labour conditions and expressing a transformative vision through commoning wealth and health. They are practicing a different conceptualization of value and values  and, finally, they are rethinking assemblages and kinships from a non-human centric perspective.

However, the practices of commoning care have been marginalized, criminalized, and restricted by governments around the world: from collective spaces evacuated through the strategic use of conservative bureaucracy, to the individual criminalization of participants in collective actions. In this sense, the framework of “Pirate Care” can provide a clear understanding of the link between the emerging practices of commoning care and the response of capital.

Despite repression, from the perspective of common strategies to survive and create more livable lives, it is easy to see a renewed need and interest in autonomous practices of education throughout Europe. Indeed, these material experimentations are spreading, both because of a limited access to public services, as well as the necessity to rethink pedagogies as a battleground through which to maintain the possibility of livable futures open. We can look at these practices as the creation of collective tools through which to undo what we have been taught and to collectively rebuild awareness of our needs, while escaping “the hegemony of Capitalocentrism” (J. K. Gibson-Graham, 1996).

The capacity to change perspective depends on a collective redefinition of value, based on our understanding of the asymmetries and differences that exist between us. Moreover, there is an urgent “ethical and political obligation” (Puig de la Bellacasa, 2017) of keeping together (and alive) complicated more-than-human assemblages.

The following sessions are therefore based on a workshopping practice that makes use of tools from radical play, creative and visual methods for social research and speculative interventions. Sessions come from readings and reflections made within the communities of [Macao](http://macaomilano.org) and [Soprasotto](http://soprasottomilano.it/), which I am part of. The first community is a cultural center organized by art workers since 2012 in Milan (there are several articles online, however, I wrote [this](http://hcommons.org/deposits/item/hc:19821/) about it). The second commuinty is a pirate nest organized by parents since 2013 in Milan ([here](http://commonfare.net/it/stories/soprasotto-asilo-autogestito?story_locale=en) a short description), last two sessionin are specifically dedicated to this experiment.

These workshops are straightforward, although able to foster discussions around complex topics (such as social reproduction, the refusal of work, the normativity of social organization). Their aim is to collectively visualize and understand in playful ways:  
- the present relations of power and their asymmetries: ![01. Mapping the Invisible](session:mappingtheinvisible) and ![02. Radical Redistribution](session:radicalredistribution);
- the capacity of our decisions to determine common futures and the power dynamics at play when decisions are organized and displayed: ![03. Unproductive Resistance](session:unproductiveresistance) and ![04. Exploring Interdependencies](session:exploringinterdependencies);
- and finally, the potential that different ways of “commoning care” are able to unfold ![05. Transgenerational Assembly](session:transgenerationalassembly) and ![06. How to build a pirate kindergarten in your neighbourhood](session:howtobuildapiratekindergarteninyourneighbourhood).

# Sessions in this topic
- ![](session:mappingtheinvisible)
- ![](session:radicalredistribution)
- ![](session:unproductiveresistance) 
- ![](session:exploringinterdependencies)
- ![](session:transgenerationalassembly) 
- ![](session:howtobuildapiratekindergarteninyourneighbourhood)

# Bibliography

- ResearchGate. ‘(2) (PDF) Rebelling with Care. Exploring Open Technologies for Commoning Healthcare.’ Accessed 4 February 2020. https://www.researchgate.net/publication/335911369_Rebelling_with_Care_Exploring_open_technologies_for_commoning_healthcare.
- Ahmed, Sara. The Promise of Happiness. Duke University Press, 2010.
- Aranda, Julieta, Brian Kuan Wood, and Anton Vidokle. Are You Working Too Much?: Post-Fordism, Precarity, and the Labor of Art. Sternberg Press, 2011.
- Barbiana, Scuola di, and Lorenzo Milani. Lettera a una professoressa. Mondadori, 2017.
- Berardi, Franco. The Soul at Work: From Alienation to Autonomy. Semiotext(e), 2009.
- Bezanson, Kate, and Meg Luxton. Social Reproduction: Feminist Political Economy Challenges Neo-Liberalism. McGill-Queen’s Press - MQUP, 2006.
- Bhattacharya, Tithi. Social Reproduction Theory: Remapping Class, Recentering Oppression. Pluto Press, 2017.
- ![](bib:2a4d0e81-884f-442c-8727-2333fd10eb3a).
- Borgonuovo, Valerio, and Silvia Franceschini. Global tools (1973-1975). Quando l’educazione coinciderà con la vita. Ediz. illustrata. Produzioni Nero, 2018.
- Chicchi, Federico, and Anna Simone. Società della prestazione. Ediesse, 2017.
- Citton, Yves. Pour une écologie de l’attention. Le Seuil, 2014.
- Codello, Francesco. La campanella non suona più. Fine dei sistemi scolastici e alternative libertarie possibili. Edizioni La Baronata, 2015.
- Cooper, Melinda. Family Values: Between Neoliberalism and the New Social Conservatism. Zone Books, 2019.
- Costa, Mariarosa Dalla, and Selma James. The Power of Women and the Subversion of the Community. Falling Wall Press Ltd, 1975.
- Crabb, R. L. The Abolition of Work. 1996.
- Cristina, Vega Solís. Culturas del cuidado en transición: Espacios, sujetos e imaginarios en una sociedad de migración. Editorial UOC, 2016.
- Davis, Angela Y. Women, Race & Class. Penguin UK, 2019.
- Denti, Roberto. Conversazioni con Marcello Bernardi. Il libertario intollerante. Elèuthera, 1996.
- Dolci, Danilo. For the Young. Macgibbon & Kee, 1967.
- Exposed: Environmental Politics and Pleasures in Posthuman Times. U of Minnesota Press, 2016.
- ‘Facendo-a-Pezzi-La-Cultura-Della-Monogamia.Pdf’. Accessed 8 February 2020. https://anarcoqueer.files.wordpress.com/2018/11/facendo-a-pezzi-la-cultura-della-monogamia.pdf.
- Fachinelli, Elvio. Il Bambino Dalle Uova D’oro. Feltrinelli Editore, 1974.
- Fachinelli, Elvio, Luisa Muraro, and Giuseppe Sartori. L’erba voglio: pratica non autoritaria nella scuola. Einaudi, 1973.
- ‘Famiglia-Nocivitc3a0-Patriarcale-per-Lettura.Pdf’. Accessed 8 February 2020. https://anarcoqueer.files.wordpress.com/2017/02/famiglia-nocivitc3a0-patriarcale-per-lettura.pdf.
- Federici, Silvia. ‘Social Reproduction Theory’, n.d., 4.
- Federici, Silvia. Wages Against Housework. Falling Wall Press [for] the Power of Women Collective, 1975.
- Fragnito, Maddalena. ‘Come Aprire Un Nido Pirata Nel Quartiere’, 25 February 2019. https://hcommons.org/deposits/item/hc:23285/.
- Franklin, Sarah, and Susan McKinnon. Relative Values: Reconfiguring Kinship Studies. Duke University Press, 2001.
- Freeman, Jo. ‘THE TYRANNY OF STRUCTURELESSNESS’. Berkeley Journal of Sociology 17 (1972): 151–64.
- Freire, Paulo. Pedagogy of the Oppressed: 30th Anniversary Edition. Bloomsbury Publishing USA, 2014.
- Garganté, Christel Keller. ‘Grupos de Crianza Compartida’. E-Quaderns - Institut Català D&#39;Antropologia. Accessed 8 February 2020. https://www.academia.edu/36977188/Grupos_de_Crianza_Compartida.
- Gibson-Graham, J. K., Jenny Cameron, and Stephen Healy. Take Back the Economy: An Ethical Guide for Transforming Our Communities. University of Minnesota Press, 2013. www.jstor.org/stable/10.5749/j.ctt32bcgj.
- Giuseppe Allegri, Sabrina Del Pico, Andrea Fumagalli, Sandro Gobetti, Cristina Morini, Luca Santini, and Rachele Serino. Generazioni Precarie. Una conricerca tra percezione del rischio, bisogni emergenti, welfare dal basso. Trento: Università degli Studi di Trento, 2018. https://doi.org/10.5281/zenodo.1169827.
- Goffman, Erving. The Presentation of Self in Everyday Life. Penguin Books, 1990.
- Graeber, David. (2013) On the Phenomenon of Bullshit Jobs Strike! Magazine. Accessed June 7, 2014. http://www.strikemag.org/bullshit-jobs/
- Haraway, Donna. ‘Situated Knowledges: The Science Question in Feminism and the Privilege of Partial Perspective’. Feminist Studies 14, no. 3 (1988): 575–99. https://doi.org/10.2307/3178066.
- Haraway, Donna J. Staying with the Trouble: Making Kin in the Chthulucene. Duke University Press, 2016.
- Hardt, Michael, and Antonio Negri. Commonwealth. Harvard University Press, 2009.
- Haworth, Robert H. ‘Anarchist Pedagogies: Collective Actions, Theories, and Critical Reflections’. Accessed 8 February 2020. https://books.google.co.uk/books?id=OHH7BgAAQBAJ&printsec=frontcover&dq=Anarchist+Pedagogies:+Collective+Actions,+Theories,+and+Critical+Reflections+on+Education&hl=it&sa=X&ved=0ahUKEwi_95Tc4sLnAhUfQxUIHZ1kDW4Q6AEIKTAA#v=onepage&q=Anarchist%20Pedagogies%3A%20Collective%20Actions%2C%20Theories%2C%20and%20Critical%20Reflections%20on%20Education&f=false.
- Hooks, Bell. Teaching To Transgress. Routledge, 2014.
- Iconoclasistas. ‘Manual of Collective Mapping. Critical Cartographic Resources for Territorial Processes of Collaborative Creation (2016) |  Mapeo Colectivo y Herramientas de Código Abierto’. Accessed 8 February 2020. https://www.academia.edu/28625755/Manual_of_Collective_Mapping._Critical_cartographic_resources_for_territorial_processes_of_collaborative_creation_2016_.
- Illich, Ivan. Deschooling Society. Camas Books, 2018.
- James, Selma. Sex, Race and Class, the Perspective of Winning: A Selection of Writings 1952-2011. PM Press, 2012.
- keller, christel. ‘Grupos de Crianza Compartida’. Accessed 8 February 2020. https://www.academia.edu/36977188/Grupos_de_Crianza_Compartida.
- Korczak, Janusz. A Child’s Right to Respect. Office of the Provincial Advocate for Children and Youth, 2017.
- ‘La Famiglia è Una Nocività Patriarcale’. Accessed 8 February 2020. https://bibliotecaanarchica.org/library/la-famiglia-e-una-nocivita-patriarcale.html.

<br/><br/><br/><br/>
Enjoy and fork. To add, to suggest, to ask: @maddalenafragnito