---
title: Creating Community Safety from Racialized Policing Using Contextual Fluidity, an Emerging Practice Model for Anti-Oppressive Pedagogy Embracing Cultural Diversity
has_sessions: centeringmargins
---

This syllabus will lay the groundwork for creating community safety using contextual fluidity[^1] amid the increasing criminalization of care, cultures of violence, and on- going genocide. It will generate discussion centering margins and inspire those who resist being excluded, oppressed, and live under the constant threat of violence. Tatum states that a subordinate group has to focus on survival in a situation of unequal power[^2] . Borrowing from black abolition feminist scholar Andrea Ritchie, movements against police violence should promote “…nurturing values, visions, and practices”. [^3] Friere’s underlying message of conscientization in Pedagogy of the Oppressed is that it is everyone’s responsibility to respond to the situation positively and thoughtfully.[^4]

## Texts on Contextual Fluidity:

- Nelson, C.H, and Dennis H. McPherson. 2004. [Contextual Fluidity: an emerging practice model for helping](http://meeting.knet.ca/mp19/mod/forum/discuss.php?d=2808). n.p.: 2004.
- Canadian Association of Schools of Social Work Meeting and Wes Shera. Emerging Perspectives on Anti-Oppressive Practice. Canadian Scholars’ Press, 2003.


[^1]: Nelson, C.H, and Dennis H. McPherson. 2004. [Contextual Fluidity: an emerging practice model for helping](http://meeting.knet.ca/mp19/mod/forum/discuss.php?d=2808). n.p.: 2004.
[^2]: Tatum, Beverly Daniel. "Chapter 2: The Complexity of Identity."; In [Why are All the Black Kids Sitting Together in the Cafeteria?](https://library.memoryoftheworld.org/#/book/236a07ad-fce2-4942-8fc2-9d8ddcb10a62), 18. n.p.: 2002.

[^3]: Ritchie, *Police Violence*, 239.

[^4]: Friere, [Pedagogy](https://library.memoryoftheworld.org/#/book/60ca1079-d90a-4019-9e29-922a03c33ddb), 6.
