---
title: Criminalization of Solidarity
has_sessions: mythbusting, collectivememorywritingbycriminalizedactivists, calloutcopscalloutsystem, dontbeanasshole, readanddisrupt, challengetherulings
---
# Understanding whys and hows of criminalization of solidarity

***Keywords:*** criminalization, police, state, governmentality, crimmigration, migrants, refugees, Police (cops) violence/coercion

---
When Cédric Herrou was handcuffed and taken to jail by a few police officers, the news worldwide portrayed him as a criminal. One didn't even have to ask why but assumed that helping illegal crossings of migrants from Italy to France was terribly wrong. The mere fact that he helped an *illegal* migrant move justified the ways the repressive apparatus of the state treated him - publicly handcuffed and subjected to further punitive procedures. Accused of smuggling and taken into four-month custody, Herrou was brought to a trial. The trial was turned against Herrou both in the courtroom and publicly as helping the illegal crossings of refugees was strongly condemned. However, a few months later, the principle of *fraternity* enshrined in the French constitution lead to Herrou's [release](https://www.reuters.com/article/us-europe-migrants-france-court/french-farmer-who-helped-migrants-showed-fraternity-court-rules-idUSKBN1JW25S), as it conferred the freedom to provide humanitarian assistance and help others regardless whether they were legally or illegally present on the territory. 

A recently published report ![Humanitarianism: the unacceptable face of solidarity](bib:fa5fcc36-8599-42e3-bc4f-09e89233ff80) discusses prosecution of more than 40 individuals who dared to assist migrants and refugees in crossing the sea or land borders irregularly. It covers case studies that speak to the rigidity of migration management and regulation of civic disobedience-in-solidarity with migrants and refugees. A recent [case of a war veteran Dragan Umičević](https://www.portalnovosti.com/dragan-umicevic-kazna-meni-je-poruka-drugima) of [Are You Syrious](https://euractiv.jutarnji.hr/en/politics-and-society/migrations/humanitarian-ngos-under-assault-from-radicals-spurned-by-authorities/8078207/), who helped a group of refugees including six children freezing in winter at the Croatian-Serbian border, or [Scott Warren of No more deaths](https://www.thenewhumanitarian.org/news/2019/06/07/creeping-criminalisation-humanitarian-aid) in Arizona who helped two undocumented migrants along the US-Mexico border, or a volunteer and Syrian refugee [Sarah Mardini of Emergency Response Centre International](https://www.thenewhumanitarian.org/feature/2019/05/02/refugee-volunteer-prisoner-sarah-mardini-and-europe-s-hardening-line-migration), who was arrested for her humanitarian work in Moira camp, or a ship captain [Carola Rackete of Sea-Watch](https://www.youtube.com/watch?v=E-p8_V40Wvk), who docked the migrant rescue ship in the port of Lampedusa without authorization, or a [mayor of Riace Domenico Lucano](https://www.theguardian.com/world/2018/oct/02/pro-refugee-italian-mayor-arrested-suspicion-aiding-illegal-migration-domenico-lucano-riace), who was arrested under accusation of aiding illegal immigrants - all those events speak strongly of clampdown on solidarity actions with migrants and refugees. These people and their organization, just as numerous others that stay invisible and hidden from public sight, have come under state prosecution instrumentalizing the rigid anti-smuggling legal provisions. Fekete notes that "The emergence of autonomous migrant and refugee solidarity movements and the lengths individuals were prepared to go to help were perceived by states as a threat to their control of borders." 

The border control and the *security obsession* as coined by Mattelart (2010) have been strongly inscribed in the current European, American and global migration regimes. They have been labelling migrants and refugees as threats and creating an industry *enemizing* them and those who identify and solidarize with them.

Illegal or irregular crossings of migrants represent one of the most serious violations of entering foreign sovereign territory within the complex web of punitive technologies entailed in the migration management regimes. Both migrants who are perceived as bodies carrying the culture of criminality (cf. [Harvest of Empire](http://harvestofempiremovie.com/)) and helpers, whether they help crossings for the intrinsic reasons or for the extrinsic reason of money, are represented as criminals. The current migration regime treats them all as smugglers and criminals alike so that the logical and only next step is incarceration and punishment. That representation is perpetual due to its productive spread - it is not only centralized in state actors but among the public too. We sure can notice the spill-over effects within societies, where the fear of danger and unsafety stoked by intense propaganda we have been exposed to in our everyday lives (remember Viktor Orbán or Matteo Salvini's political agendas) mobilized defence mechanisms. Drawing on the Foucauldian approach, the *governmentality* of criminalization of migration (i.e. crimmigration) and criminalization of solidarity has permeated different spaces. 

Criminalization of solidarity through humanitarian assistance represents violation of the international humanitarian law and international human rights law as well as a violation of constitutions and legislations of liberal democracies. It is also deeply counter-human and counter-social. Yet, the production of fear and danger has been extremely pervasive, thus deteriorating social trust and deepening the harm perpetuated against refugees and migrants.

Such political tendencies call for anti-hegemonic counter-actions that can create openings for envisioning possibilities of creating solidarity and radicalizing both political spaces and our responses. The sessions that follow offer a pedagogy that invites people and groups who are willing to act locally in this transnationally connected political space to reconsider how to tackle the complexities of criminalization of solidarity. The pedagogical ideas here are calling for a critical shift and a politicization of these troubled realities.

Sessions in this topic include:
- ![](session:mythbusting)
- ![](session:calloutcopscalloutsystem)
- ![](session:challengetherulings)
- ![](session:dontbeanasshole)
- ![](session:readanddisrupt)
- ![](session:collectivememorywritingbycriminalizedactivists)

mythbusting, collectivememorywritingbycriminalizedactivists, calloutcopscalloutsystem, dontbeanasshole, readanddisrupt, challengetherulings

# Resources

## Reports and Press Releases

- Are You Syrious: [When governments turn against volunteers](https://medium.com/are-you-syrious/ays-special-when-governments-turn-against-volunteers-the-case-of-ays-81fcfe0e80e7)
- Centre for Peace Studies: [Criminalisation of Solidarity in the EU
International Federation for Human Rights: Joint statement: The EU must stop the criminalisation of solidarity with migrants and refugees](https://www.fidh.org/en/issues/human-rights-defenders/joint-statement-the-eu-must-stop-the-criminalisation-of-solidarity)
- Institute of Race Relations: [When citizens won’t be silenced: citizens’ solidarity and crimminalization](http://www.irr.org.uk/publications/issues/when-witnesses-wont-be-silenced-citizens-solidarity-and-criminalisation/)
- [87 European organisations call on Hungary to withdraw proposed laws targeting groups working with migrants and refugees](https://www.ecre.org/87-european-organisations-call-on-hungary-to-withdraw-proposed-laws-targeting-groups-working-with-migrants-and-refugees/)
- ![](bib:6881c865-ae99-4e00-9bf9-f618965c7d26)
- ![](bib:2865ef11-cf63-4599-8e91-12d8e8c7618d)
- ![](bib:9aa7c334-4016-4ae5-b853-b8a644c40a53)

## Web pages

- Emmaüs Roya - https://defendstacitoyennete.fr 
- Border Angels - https://www.borderangels.org 
- Docs not Cops - http://www.docsnotcops.co.uk 
- Patients not Passports - https://patientsnotpassports.co.uk 
- Migrants Organise - https://www.migrantsorganise.org 
- Shapshots from the borders - http://www.snapshotsfromtheborders.eu/criminalization-of-solidarity/ 

## Books

- [Institute of Race Relations - Inside Racist Europe](http://www.irr.org.uk/publications/issues/inside-racist-europe/)
- ![](bib:39c9c674-3568-4833-af70-2f2ac310eeb2)

## Papers

- ![](bib:3b58bd83-48c3-48d5-ad73-a56ea7554e5b)
- ![](bib:40e1d315-9f12-4377-8000-33eaf7850890)
- ![](bib:2c923f7e-0d6f-40a1-9e2d-be268c8c7976)

