---
title: Hormones, Toxicity and Body Sovereignty 
has_sessions: excavatinghistoriesandfictions, micromacroconnections, urinehormoneextractionaction
---

# Introduction

Since the rise of industrial capitalism (petrochemical, agricultural, and pharmaceutical) in the mid to late 1800s, synthetic molecules have been produced and manufactured at an alarming and unrelenting pace and now pervade every aspect of the planet. These synthetic molecules are synonymously known as persistent organic pollutants (POPs), endocrine disrupting compounds (EDCs), and xenoestrogens because of their estrogen-mimicking and estrogen-displacing properties. From the discovery of PCBs in the Mariana’s Trench, the deepest parts of the Earth, to whole populations of birds, frogs, and fish failing to produce viable offspring, to the trans-generational cancers inherited from grandmothers who were prescribed diethylstilbestrol during pregnancy to prevent miscarriage, this microscopic moment on the scale of geologic time is already (and continues) to be marked by unprecedented levels of environmental toxicity, drastic planetary changes and collective species mutations. 

Writer Rob Nixon has called this phenomenon of the Anthropocene a kind of ![“slow violence”](bib:08713e57-ba12-4fa4-b839-669d62f3e463) that is everywhere yet difficult to perceive. In contrast to blatant catastrophic events such as the Chernobyl nuclear disaster, the effects of environmental toxicity are gradual and therefore imperceptible in a way similar to climate change. The effects of these synthetic molecules on the human body have been linked to neurological (autism, lower IQ, mood disorders) and physiological effects (diabetes, obesity, early-onset puberty, worldwide sperm count drop), as well as various reproductive cancers. These molecules drift, seep, wander, flow, invade wherever they please, carried by both air and water in invisible and unimaginable ways. Furthermore, the presence of these molecules are unequally distributed, reflecting pre-existing lines of inequality and more often affecting black, indigenous, and marginalized communities. 

So what does it mean if our bodies are industrially modulated, that our sex, gender, and reproduction are not as fixed and recalcitrant as we were told they would be? How do we situate our bodies, identities, and fears in the midst of toxic and alienating environments? Most importantly, how do we discard old notions of the normative body so that we can breed new subjectivities that include ALL ways of being? Despite many lobbying and activist efforts to change legislation on their production, molecules continue to queer, risk, and harm both humans and non-humans. At the same time, we have the State policing of non-normative bodies on the basis of oppressive gender constructs, from violent intersex surgeries to the denial of hormonal healthcare to trans individuals. Therefore in the spirit of Pirate Care and the formation of micro-resistances, we must take back sovereignty of our bodies from patriarchal and hegemonic forces, and refigure strategies for living, acting, and caring in a permanently polluted world. Intersecting between body and gender politics and environmental toxicity, this topic and its sessions call on participants to undo the trap of eco-heteronormativity, reassess toxicity without rhetorics of purity, neutralize fears, decolonize somatic fictions, demystify hormones, and ultimately rewrite a future that undoubtedly embodies queerness. 

# Sessions

This topic includes the following sessions:

- ![](session:excavatinghistoriesandfictions)
- ![](session:micromacroconnections)
- ![](session:urinehormoneextractionaction)

