---
title: Politicising Piracy - Making an Uncoditional Demand
has_sessions: photocopying, downloadupload, blackboxing
---

# Cultural and knowledge piracy as a political practice

Politicising Piracy topic has a doulbe goal: to understand cultural piracy as a form of politics and to look at various practices of piracy from their specific socio-economic context of emergence, their technological underpinnings and their specific forms of political intervention. 


## Piracy in technological context 

There is a tendency to conceive of cultural and knowledge piracy as a phenomenon of recent date, largely in connection with the pirating of popular cultural or scholarly works, where such copying is done by means of an industrial-grade, home or personal copying device. However, the material practice of copying is of older date and is co-originary with the techniques and technologies of writing. A cultural expression is created from collective meaning-making, and thus writing and recording always has a pre-requisite reproduction and dissemination.

Before the introduction of the printing press, the manuscripts were hand-copied, copying was laborious, and dissemination limited to precious few copies. With the introduction of movable type print, the books could be mass-produced, and copying and dissemination became easier. However, it was reserved only for the few who had access to a printing press. Tape and optical media democratised that ability to copy, but dissemination remained difficult and costly. In the age of digital networks, the act of copying exploded as every action - downloading and opening a file, visiting a web page, editing a text - now entails copying from one part of computer environment to another. And dissemination to a global network is always only a click away. The gist of this technological change is that before very few actors had access to a copying device, nowadays copying devices are ubiquitous and networked, so the boundaries between writing, reading, copying and sharing are more permeable. 

## Piracy in legal context

However, the context of piracy is only partly defined by technologies. It is equally defined by law that nowadays treats cultural works as a form of property and protects them by means of copyright. Copyright essentially regulates who and under what terms has a right to copy, distribute and access cultural works. It parcels out collective meaning-making into individualised acts in order to create property titles and enable commodification of culture. Digitisation has both expanded the accessibility of cultural works beyond the limitations of physical items, allowing for an item can be copied and disseminated almost at zero marginal cost. But it has also allowed for various forms of control of access and enforcement of copyright by technological means, including through copy-protection measures and centralised streaming platforms. The attempts to stop sharing have largely proven inefficient unless there is a high level of control over communication channels and draconian fines.

In a telling example, in the 1984 Betamax case, the Universal Studios and the Walt Disney Company sued Sony for aiding copyright infringement with their Betamax video recorders. Sony won. The court decision in favour of fair use rather than copyright infringement laid the legal ground for home recording technology as the foundation of future analogue, and subsequently digital, content sharing. Five years later, Sony bought its first major Hollywood studio: Columbia Pictures. In 2004 Sony Music Entertainment merged with Bertelsmann Music Group to create Sony BMG. However, things changed as Sony became the content producer, and we entered the age of the discrete and the digital. Another five years later, in 2009, Sony BMG sued Joel Tenenbaum for downloading and then sharing 31 songs. The jury awarded US$675,000 to the music companies (US$22,000 per song).

## Piracy in economic context

More fundamentally still, piracy is a consequence of the social regulation of access to culture that is primarily rooted in the commodity-based system of cultural and knowledge production. The central instrument in that regulation over the last two centuries is the intellectual property. Copyright has a fundamentally economic function – to unambiguously establish individualised property in the products of creative labour. Once a legal title is unambiguously assigned, there is a person holding the property right with whose consent the contracting, commodification, and marketing of the work can proceed (Bently 1994). By the beginning of the 20th century, copyright expanded to a number of other forms of creativity, transcending its primarily literary and scientific ambit and becoming part of the broader set of intellectual property rights that are fundamental to the functioning and positioning of capitalist enterprise. The industrialisation and corporatisation of the production of culture and knowledge thus brought about a decisive break from the Romantic model that singularized the authorship in the person of the author. The production of cultural commodities nowadays involves a number of creative inputs from both credited (but mostly unwaged) and uncredited (but mostly waged) contributors. 

However, the copyright has facilitated rise of rights-holding monopolies, who can neither provide a viable subsistence for the authors nor optimal access to the cultural works, as their mission is primarily defined by their business bottom line. The level of concentration in cultural and knowledge industries based on various forms of intellectual property rights is staggering. The film industry is a US$136 billion industry dominated by 6 major studios. The recorded music industry is an almost US$20 billion industry dominated by only 3 major labels and 4 streaming platforms. The publishing industry is a US$120 billion industry where the leading 10 companies earn in revenues more than the next 40 largest publishing groups. Academic publishing in particular draws the state of play in stark relief. It is a US$10 billion industry dominated by 5 publishers and financed up to 75% from library subscriptions (Larivière 2015).

Furthermore, the commodified cultural and knowledge production is part and parcel of the global economy, where the most affluent economies also command the bulk of global science and research investment - and are able to use their intellectual property rights to maximise the value they can extract in the international division of labour. As already pointed out, the transition to digital networks has expanded the accessibility of cultural works beyond the distribution of physical items. Yet, in that expansion of access, the traditional institutional avenues of decommodified access to culture and knowledge. For instance, libraries and universities were drastically limited (American Library Association 2012) in providing free access to the works in digital form. The new digital cultural and knowledge industry, resulting from wedlock of centralised digital platforms and copyright monopolies, exploited territorial, institutional and economic divides to denying access to culture and knowledge to a mass of people across the world. This motivated them to create their own piratical systems of access. They thus collectively built the largest globally accessible repositories of culture and knowledge, doing for access in the digital world what public institutions were not allowed to do. At the same time, the industry ended up denying wage to a growing number of cultural and knowledge producers, who thus became doubly locked out: both the access to the works they themselves require access to so as to be able to produce their work and the wage needed to buy them. It thus comes as no surprise that, particularly in the domain of knowledge production, the authors are the most ardent advocates of universal open access and many accept the piracy as the next-best solution to the systemic denial they are subjected to.

## Defining piracy, historically

Piracy is an illicit act of copying and dissemination of works of culture and knowledge that is done in contravention of authority and/or law. When we talk today of illegal copying, we primarily mean an infringement of the legal rights of authors and publishers. There is an immediate assumption that the infringing practice of illegal copying and distribution falls under the domain of juridical sanction, that it is a matter of law. Yet if we look back at the history of copyright, the illegality of copying was a political matter long before it became a matter of law. Publisher's rights, author's rights, and mechanisms of reputation – the three elements that are fundamental to the present-day copyright system – all have their historical roots in the context of absolutism and early capitalism in the 17th- and 18th-century Europe. Before publishers and authors were given a temporary monopoly over the exploitation of their publications in the form of copyright, they were operating in a system where they were forced to obtain a privilege to print books from royal censors (Biagioli 2002). The transition from the privilege tied to the publisher to the privilege tied to the natural person of the author would unfold only later. 

In the United Kingdom this transition occurred as the guild of printers, Stationers' Company, failed to secure the extension of its printing monopoly and thus, in order to continue with its business, decided to advocate the introduction of the copyright for the authors instead. This resulted in the passing of the Copyright Act of 1709 (Rose 2010), also known as the Statute of Anne. The censoring authority and enterprising publishers now proceeded in lockstep to isolate the author as the central figure in the regulation of literary and scientific production. Not only did the author receive exclusive rights to the work, but the author was also made the identifiable subject of scrutiny, censorship and political sanction by the absolutist state. (Foucault 1980)

Before the efforts to internationalise and harmonise intellectual property rights got underway with the 1883 Paris Convention on the Protection of Industrial Property and the ensuing 1886 Berne Convention for the Protection of Literary and Artistic Works, the copyright was protected only as far as the jurisdiction of the copyright-granting national authority reached. Copyrighted works and patented inventions were reproduced freely in foreign markets, contributing to the edification of people and the economic development of societies. Over the next century, and then in particular with the post-socialist economic globalisation instituted in free trade agreements, the internationalisation and harmonisation of intellectual property rights started to codify and enforce the unequal exchange between unevenly developed economies and create legal justification for enclosure of intangible commons (Midnight Notes Collective 1990). Making a cultural expression an exclusive property of someone was always a dubious proposition. It might have been justified to secure autonomy from patronage. But as an instrument to secure livelihood in the generalised market relations, for most artists it proved a pitiful substitute for wage. And even worse, as a mechanism of protection of collective rights and larger social interests in the conditions of asymmetry of economic power, it failed miserably (Shiva 2001, Perleman 2001) continuing colonial and neocolonial histories of plunder by means of other forms of property (Bhandar 2018). As a mechanism of exclusion, it granted large intellectual property holders concentrated in the Global North a capacity to concentrate economic power to the detriment of both creators and recipients across the globe. 

Against this historical background, cultural and knowledge piracy as a practice assumes a different relief. It is not merely reducible to free-riding aimed at gaining access to something that is the property of others but can be viewed as a challenge to the property-form as a form of regulation of social production of culture and knowledge. In that way, it is not different in nature, but only in kind from the different challenges to how privatisation, property and exclusion regulate social production of food, housing, health or education. The rise of digital networks and expansion of accessibility has only exacerbated that eminently political tension. The neoliberal rollback of the socialised access to those services and goods, and the public institutions tasked with providing that access, have precipitated that tension into a full-blown crisis of social reproduction.

## Piracy as a politics of prescription

The sessions in this topic start from an understanding of piracy as a form of politics. Piracy calls for the abolition of property and commodification as regimes of regulating exclusion from the socially produced communal wealth. The implication of this demand is a radical socialisation of the system of cultural and knowledge production. If this demand is understood as unconditional, piracy then is neither appealing to a grey-zone nor asking for a conditional toleration of infringing practice, but it is issuing an unconditional demand. That makes it eminently political. On this view, piracy can be understood as a form of politics of prescription (Hallward 2005) that re-articulates the terms of the debate and divides the political terrain in two - one can only be for or against the unconditional demand it makes. Such political intervention does not seek to open a "middle of the road" perspective but demands that everyone takes sides. 

In the face of historic opening for a socialisation of the cultural and knowledge production, created, in this case, by the technological change, that necessity of taking sides becomes more apparent than it was before. It is easier to commonise cultural and knowledge production to produce a common wealth. Yet it is also urgent in the face of Googles and Amazons that are rising to a position of new, platformed rentiers that control the levers of cultural and knowledge production. Such situations of having to take sides are not unprecedented. For instance, the revolutionary events of the Paris Commune of 1871, its mere "working existence" (Marx 1871), a brief moment of "communal luxury" set in practice (Ross 2010), demanded that, in spite of any circumstances and reservations, one takes a side. And such is our present moment too.

# Sessions

The sessions that follow are propositions to learn from various forms of cultural and knowledge piracy. Each of them approaches exemplary cases of cultural and knowledge piracy from three angles: a) what are the politicising interventions into the terrain of struggle over cultural and knowledge production and access that they make, b) what are the technological principles they base their strategy on, and c) what are the forms of legal persecution they face. In contrast to politics of counter-surveillance and leaking, which reserves counter-power only for a small number of savvy hacker figures, they look to piracy as a form of mass politics of redistribution and socialisation of production that everyone can practice.

This topic includes the following sessions:

![](session:photocopying)
![](session:downloaduplaod)
![](session:blackboxing)


# References
A ![](bib:2d619c79-0e37-455d-ab83-cf02b6cf845c)
B ![](bib:e83f72a3-bf4b-454e-b063-b679c9cc8854)
B 
B ![](bib:def4f5b9-9990-4fdb-963a-a4a30989c0f5)
F ![](bib:b6c39973-2780-4413-80f2-8bb1368b66ef)
H
L ![](bib:76c095a7-6eec-473c-880b-5825777faca3)
M ![](bib:cc754b42-bd41-4458-8255-ad29021a6c1b)
M 
P ![](bib:4ec89818-e32e-420f-80b6-1214e25a9cc2)
R ![](bib:7d392381-5b69-4722-bfea-16d9521e5a3d)
R
S ![](bib:5835dde3-decd-429f-92cc-28cd4d54bcb0)