---
title: Transhackfeminism
has_sessions: onsurveillanceandbiodata, ongenderessentialismandbiomedicalviolence
---

# Transhackfeminism

When we use the term in the context of this syllabus, we mean a re- politicization of feminism through (bio)practice, as a multiplicity of methods. This proposal has its origin in the transhackfeminist meeting organized for the first time in [Calafou in 2014](https://transhackfeminist.noblogs.org/), as well as its subsequent versions, nodes and tentacles and presence in [Hack the Earth](https://calafou.org/en/content/hack-earth-simbiotica-22-24-april). In general terms, “transhackfeminism” refers to hacking_with_care, using hacking with a meaning of (active) resistance and transformation to generate transversal knowledge through transdisciplinary artistic, aesthetic or cultural practices/ proposals. To work on producing knowledge collectively: without differentiating between theory and practice; as well as to embrace, protect and advance in free culture. To create communities where people meet, exchange, experience and share knowledge. To work on human and non-human alliances and solidarity through DIY/DIWO/DIT biotechnology, artistic and cultural practices. 

*To stay in touch* with the material-affective dimensions of doing and engaging (bio)practices.

# Decolonizing Technologies

To take as a starting point the assumption that colonialism has invaded and embedded the digital realm and our technologies in general. Jodi Dean calls part of this process “communicative capitalism”. Ulises Mejias warns us how the network broadens participation yet also exacerbates disparity, increasing exclusion rather than inclusion. Nicole Starosielski talks about the inherent and continuous colonial relationships embedded in the undersea cables. Meanwhile, we are reminded of the materiality of technologies in Parks and Starosielski’s work Signal Traffic.

How then can we imagine the decolonization of technologies and of cyberspace? What would such processes, epistemologies, and practices entail? How can feminist anti-colonial, post-colonial, and/or indigenous frameworks shape and strengthen our analysis in our collective reflection on such questions? At the methodological level, can radical speculative fiction or storytelling a la Octavia’s Brood (2015) help us produce our vision(s) of decolonized technologies? In this stream we will explore the intricacies of colonial technologies while at the same time trying to conceive what decolonial technologies mean.

# Queer, Feminist and Anti-Racist Pedagogies

What are the queer, feminist and anti-racist pedagogies that inform our work? How, in turn, are theses pedagogies informing and shaping the direction of our queer, feminist and anti-oppressive hacker movement? What are the relationships between queer, feminist and anti-racist pedagogies and the technologies we aim at using and creating (whether decolonial, autonomous, transfeminist, etc.)? What differentiates the pedagogie(s) we embrace from the pedagogies of other hacker culture(s)? What is the significance of using such pedagogies in our work? This topic will allow us to question, deepen and share such pedagogies. Our ultimate desire for this topic is to start the co-production of a manual about what we mean by queer, feminist and anti-racist pedagogies. Such a manual will be invaluable for our work (teaching FemCrypt, gender and tech institutes, etc.). Clearly articulating the pedagogies that sustain our work will help us take stock of where we are, who we are and where we want to go.

# Hacking with Care

The issue of care is central for and integral to queer, feminist and anti-racist hackers. In this topic, the concept of hacking with care is understood as a practice which foregrounds the art(s) of well-being as powerful means to encourage, mirror and sustain connexions to ourselves, altruism, and to embody a web of trust. With Hacking with Care, we wish to contribute to the resiliency and “prosperity” of what we see as an extended network of caregivers: hackers-activists, lawyers, journalists, artists, whistle-blowers, and many others with or without a “profession” or a “name”, distant and near, free and imprisoned, each and everyone of us a node in this human support network.



# This topic contains the following sessions:

- ![](session:onsurveillanceandbiodata)
- ![](session:ongenderessentialismandbiomedicalviolence)
