---
title: Antipsychiatry, Mad Pride, and a History of Survivor-Led Organizing
---

Here we want to look at some critical perspectives that come out of the experience of attempting to 'treat' or being treated within the psychiatric context. 

# Recommended Reading

- a psychiatric survivor anti-violence framework from PDAC
  - https://www.academia.edu/20268560/Clearing_a_Path_A_Psychiatric_Survivor_Anti-Violence_Framework, page 31

- Mad Pride Manifesto 2019
  - http://orgullboig.org/wp-content/uploads/2018/03/Mad-Pride-Manifesto-19-ENG.pdf

- “Voices and Visions – a Straight Talking Introduction” & “A Guide to Coping and Recovery”, Voice Collective
  - http://www.voicecollective.co.uk/about-voices/voices-and-visions-a-straight-talking-introduction/
  - http://www.voicecollective.co.uk/about-voices/voices-and-visions-a-guide-to-coping-and-recovery/
  - Voice Collective is a UK-wide, London-based project that supports children and young people who hear voices, see visions, have other     ‘unusual’ sensory experiences or beliefs. We also offer support for     parents/families, and training for youth workers, social workers, mental     health professionals and other supporters. 

- Compassion for Voices: A Tale of Courage and Hope”, Compassion for Voices
  - http://compassionforvoices.com/videos/compassion-for-voices-film
  - A website to support and promote compassionate approaches to voices and other experiences. Workshops, trainings, resources. This short film outlines their approach. 

- Watch "PROTEST PSYCHIATRY - protesting the American Psychiatric Association (APA)" https://www.youtube.com/watch?v=FGcL6ntKuR0&feature=emb_title to hear firsthand what some of the folks there have to say 

# Further Reading

- Cooper, David. “The Invention of Non-Psychiatry” in Schizo-Culture. Semiotext(e), 2014.  
  - https://viscerapvd.files.wordpress.com/2018/10/nonpsychiatry.pdf
  - "Schizophrenia has no existence but that of an exploitable     fiction. Madness exists as the delusion that consists in really uttering     an unsayable truth in an unspeakable situation."
	
- Mental Health, Maddness, and Psychiatry: A Study Guide and Annotated Bibliography, Belli Research Institute
  - https://belliresearchinstitute.files.wordpress.com/2018/07/psych_bibliography.pdf
  - UNIT 6. Alternative approaches, reformers, antipsychiatry, and defectors from within 
  - UNIT 7.Survivors, users, outsiders, and the push for new practices 
	
- Deleuze, Gilles. “Schizophrenia and Society” in Two Regimes of Madness. Semiotext(e), 2007. 
  - http://research.uvu.edu/albrecht-crane/486R/schizophrenia_and_society.pdf
  - Is the schizo just unable to place or name their desire? or is it a process wreaking havoc on the continuity of society and if so, isn't that exactly what we need more of? How to support the figure of the schizo while avoiding their internal breakdown. Some ongoing questions in the form of pretty theory that's admittedly dense, but with a certain poetry and madness to it as well.
  
# Discussion

- Are mental health crises or atypical behavior characterized differently by survivors of psychiatric treatment than in some of the other texts we've looked at? 
- What are some of the pillars of the anti-psychiatry movement? 
